package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF638Response {

    @Parameter(name = "WFPrechodStavu")
    String wFPrechodStavu();

    @Parameter(name = "ZadostStav")
    String zadostStav();

    @Parameter(name = "ZadostStavUFO")
    String zadostStavUFO();

    @Parameter(name = "ZadostStav_ADCtext")
    String zadostStavADCtext();

    @Parameter(name = "ZadostStav_kod")
    String zadostStavKod();

}